Subject: RE: cygwin32 mingwin32 qnd wxWindows
From: [email-masked] (Earnie Boyd)

16 Feb 1998 09:36:40 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]
Cc: [email-masked]

FYI: There is a bug in the routines for Daylight Savings Time.  It 
doesn't calculate for it.  When it rolls around the time will be 1 hour 
behind what it should be.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

Check out these great gnu-win32 related sites:
ftp://ftp.cygnus.com/pub/gnu-win32/latest/                  (ftp site)
http://www.cygnus.com/pubs/gnupro/                    (Comercial Page)
http://www.cygnus.com/misc/gnu-win32/                   (Project Page)
http://www.cygnus.com/ml/gnu-win32                     (Mail Archives)
http://www.itribe.net/virtunix/winhelp-man-pages/     (HTML Man Pages)
http://www.lexa.ru/sos                               (Sergey Okhapkin)
ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
http://www.fu.is.saga-u.ac.jp/~colin/gcc.html           (Colin Peters)
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/    (Mumit Khan)
http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)
http://rcw.home.ml.org/                  (Rob Warner - software ports)
http://www.wenet.net/~garbanzo/gnuwin32/     (more - software portals)
http://www.wenet.net/~garbanzo/gnuwin32/rpm   (Redhat Package Manager)

SEARCH ENGINES WITH gnu-win32 mail archive RELATED INDICIES:
http://www.findmail.com
http://www.search.com

add gnu-win32 or gnuwin32 to the search criteria.

>From: "\"Zow\" Terry Brugger" <[email-masked]>
>Reply-To: "[email-masked]" <[email-masked]>
>To: "[email-masked]'" <[email-masked]>,
>        "[email-masked]" <[email-masked]>
>Subject: RE: cygwin32 mingwin32 qnd wxWindows
>Date: Mon, 16 Feb 1998 08:50:48 -0000
>
>Well, I just looked at the sources and I was rather amazed to see that 
the 
>gnu version of gettimeofday not only uses two args (which has been 
declared 
>the standard apparently), but it makes use of the second arg as a 
timezone 
>argument, which seems to be a logical use for such. So be sure that 
your 
>gettimeofday call is of the form:
>gettimeofday(struct timeval *, struct timezone *);
>where timeval and timezone are defined in include/sys/time.h
>
>Hope this helps!
>"Zow" Terry Brugger
>[email-masked]
>[email-masked]
>
>-----Original Message-----
>From:	Stephane Cateland
>Sent:	Friday, February 13, 1998 3:51 PM
>To:	[email-masked]
>Subject:	cygwin32 mingwin32 qnd wxWindows
>
>
>I would like to compile wxWindows with mingw32 2.8.0
>but it does not compile out of the box.
>more particurlarly there is problrem with time function (gettimeofday)
>and some system call
>
>Is some one ever tried it or has advice to give me
>
>thanks
>//////////////////////////////////////////////////
>//
>// S. Cateland / [email-masked]
>//
>//   Adersa  10 rue de la croix Martre   91873 Palaiseau cedex
>//   Phone   [switchboard]   (33) 0 160 135 353
>//   Fax                     (33) 0 169 200 563
>//
>//////////////////////////////////////////////////
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".